<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Card carousel HTMl</title>
    <link rel="stylesheet" href="style.css"/>
    <link
        rel="stylesheet"
        type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"
      />
      <link
        rel="stylesheet"
        type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"
      />
      <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
  
</head>
<body>
    <div class="slide-container">
        <div class="slide-content">
            <div class="card-wrapper">
                <div class="card">
                    <div class="image-content">
                        <span class="overlay">
                        </span>
                        <div class="card-image">
                            <img src="./images/img1.jpeg" alt="no img" class="card-img"/>
                        </div>
                    </div>
                    <div class="card-content">
                        <h2 class="name">David Hell</h2>
                        <p class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, ut aperiam. Similique sed nostrum unde id facere, sunt ipsum fuga possimus distinctio architecto.</p>
                        <div class="rate">
                            <input type="radio" id="star5" name="rate" value="5" />
                            <label for="star5" title="text">5 stars</label>
                            <input type="radio" id="star4" name="rate" value="4" />
                            <label for="star4" title="text">4 stars</label>
                            <input type="radio" id="star3" name="rate" value="3" />
                            <label for="star3" title="text">3 stars</label>
                            <input type="radio" id="star2" name="rate" value="2" />
                            <label for="star2" title="text">2 stars</label>
                            <input type="radio" id="star1" name="rate" value="1" />
                            <label for="star1" title="text">1 star</label>
                        </div>
                        <button class="button">View more</button>
                    </div>
                </div>
                <div class="card">
                    <div class="image-content">
                        <span class="overlay">
                        </span>
                        <div class="card-image">
                            <img src="./images/img1.jpeg" alt="no img" class="card-img"/>
                        </div>
                    </div>
                    <div class="card-content">
                        <h2 class="name">David Hell</h2>
                        <p class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, ut aperiam. Similique sed nostrum unde id facere, sunt ipsum fuga possimus distinctio architecto.</p>
                        <div class="rate">
                            <input type="radio" id="star5" name="rate" value="5" />
                            <label for="star5" title="text">5 stars</label>
                            <input type="radio" id="star4" name="rate" value="4" />
                            <label for="star4" title="text">4 stars</label>
                            <input type="radio" id="star3" name="rate" value="3" />
                            <label for="star3" title="text">3 stars</label>
                            <input type="radio" id="star2" name="rate" value="2" />
                            <label for="star2" title="text">2 stars</label>
                            <input type="radio" id="star1" name="rate" value="1" />
                            <label for="star1" title="text">1 star</label>
                        </div>
                        <button class="button">View more</button>
                    </div>
                </div>
                <div class="card">
                    <div class="image-content">
                        <span class="overlay">
                        </span>
                        <div class="card-image">
                            <img src="./images/img1.jpeg" alt="no img" class="card-img"/>
                        </div>
                    </div>
                    <div class="card-content">
                        <h2 class="name">David Hell</h2>
                        <p class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, ut aperiam. Similique sed nostrum unde id facere, sunt ipsum fuga possimus distinctio architecto.</p>
                        <div class="rate">
                            <input type="radio" id="star5" name="rate" value="5" />
                            <label for="star5" title="text">5 stars</label>
                            <input type="radio" id="star4" name="rate" value="4" />
                            <label for="star4" title="text">4 stars</label>
                            <input type="radio" id="star3" name="rate" value="3" />
                            <label for="star3" title="text">3 stars</label>
                            <input type="radio" id="star2" name="rate" value="2" />
                            <label for="star2" title="text">2 stars</label>
                            <input type="radio" id="star1" name="rate" value="1" />
                            <label for="star1" title="text">1 star</label>
                        </div>
                        <button class="button">View more</button>
                    </div>
                </div>
                <div class="card">
                    <div class="image-content">
                        <span class="overlay">
                        </span>
                        <div class="card-image">
                            <img src="./images/img1.jpeg" alt="no img" class="card-img"/>
                        </div>
                    </div>
                    <div class="card-content">
                        <h2 class="name">David Hell</h2>
                        <p class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, ut aperiam. Similique sed nostrum unde id facere, sunt ipsum fuga possimus distinctio architecto.</p>
                        <div class="rate">
                            <input type="radio" id="star5" name="rate" value="5" />
                            <label for="star5" title="text">5 stars</label>
                            <input type="radio" id="star4" name="rate" value="4" />
                            <label for="star4" title="text">4 stars</label>
                            <input type="radio" id="star3" name="rate" value="3" />
                            <label for="star3" title="text">3 stars</label>
                            <input type="radio" id="star2" name="rate" value="2" />
                            <label for="star2" title="text">2 stars</label>
                            <input type="radio" id="star1" name="rate" value="1" />
                            <label for="star1" title="text">1 star</label>
                        </div>
                        <button class="button">View more</button>
                    </div>
                </div>
                <div class="card">
                    <div class="image-content">
                        <span class="overlay">
                        </span>
                        <div class="card-image">
                            <img src="./images/img1.jpeg" alt="no img" class="card-img"/>
                        </div>
                    </div>
                    <div class="card-content">
                        <h2 class="name">David Hell</h2>
                        <p class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, ut aperiam. Similique sed nostrum unde id facere, sunt ipsum fuga possimus distinctio architecto.</p>
                        <div class="rate">
                            <input type="radio" id="star5" name="rate" value="5" />
                            <label for="star5" title="text">5 stars</label>
                            <input type="radio" id="star4" name="rate" value="4" />
                            <label for="star4" title="text">4 stars</label>
                            <input type="radio" id="star3" name="rate" value="3" />
                            <label for="star3" title="text">3 stars</label>
                            <input type="radio" id="star2" name="rate" value="2" />
                            <label for="star2" title="text">2 stars</label>
                            <input type="radio" id="star1" name="rate" value="1" />
                            <label for="star1" title="text">1 star</label>
                        </div>
                        <button class="button">View more</button>
                    </div>
                </div>
            </div>
           
        </div>
    </div>


    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <!--slick slider-->
    <script
      type="text/javascript"
      src="https://code.jquery.com/jquery-1.11.0.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"
    ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="main.js"></script>
</body>
</html>